"Πρόβλημα ασφαλείας με τα Samsung Galaxy"

0
 Ευπάθεια παρατηρήθηκε από χρήστες XDA, σε συσκευές της Samsung που «φορούν» επεξεργαστές  Εxynos 4210 και 4412. Η ευπάθεια αυτή είναι πολύ σοβαρή αφού επιτρέπει, σε όποιον γνωρίζει φυσικά, να έχει  πρόσβαση στη  φυσική μνήμη του τηλεφώνου εξ’αποστάσεως, κάτι που συμβαίνει για πρώτη φορά. Ο κίνδυνος εντοπίζεται κυρίως στα Samsung Galaxy S III, S II, Note II και  Μeizu.
 H Samsung αναγνώρισε επισήμως το πρόβλημα με την ευπάθεια και σε δήλωσή της στο Android Central, αναφέρει πως έχει υπόψιν της την ευπάθεια που σχετίζεται με τον Exynos και σύντομα θα διαθέσει update που θα διορθώνει το πρόβλημα.
  Όσοι από εσάς λοιπόν έχετε μία από τις παραπάνω συσκευές με τους συγκεκριμένους επεξεργαστές θα δείτε σύντομα ένα  update το οποίο πρέπει να κάνετε άμεσα.

Με βάση την αγάπη μου για το design, την τεχνολογία και για οτιδήποτε βρίσκω ενδιαφέρον δημιούργησα τo "George likes..." που έγινε το "μέρος" μου. Το μέρος που μοιράζομαι αυτά που μου αρέσουν, που δημιουργώ, που με προβληματίζουν. Εύχομαι να γίνει το σημείο συνάντησης μας.